{{#each resources as |resource|}}
    <div class="resource {{#if resource.acquired}}acquired{{/if}} {{#if resource.base}}base{{/if}} {{#if
            ../can_edit}}editable{{/if}}" data-resource-id="{{resource.position}}">
        {{#each resource.connects as |connect key|}}
            {{#is_turf_side key}}
                {{#if connect}}
                    <div class="connector {{key}}"></div>
                {{/if}}
            {{else}}
                <div class="connector {{connect}}"></div>
            {{/is_turf_side}}
        {{/each}}
        <div class="resource__content" {{#if resource.description}}data-tippy-content="{{{resource.description}}}"{{/if}}>
            {{!<div class="shape"></div>
            <div class="shape right"></div>}}
            <p class="title">{{resource.name}}</p>
            {{#if ../can_edit}}
                <a class="resource-delete" title="{{localize 'HTP.TitleDeleteItem'}}">
                    <i class="fas fa-trash"></i>
                </a>
            {{/if}}
        </div>
    </div>
{{/each}}
